Latest post Tue, Oct 30 2012 11:13 PM by joyce59. 6 replies.
Page 1 of 1 (7 items)
Sort Posts: Previous Next
  • Wed, Oct 24 2012 11:29 PM

    • joyce59
    • Not Ranked
    • Joined on Tue, Oct 5 2010
    • Posts 15
    • Points 185

    Installation/Upgrade Error 5.5 to 6.0

    I can't upgrade MC 5.5 to 6.0.  Other software upgraded fine (Avid FX, Avid DVD, Squeeze) but with MC I keep getting a 1308 Error source not found.  I downloaded & I am using Avid Media Composer upgrade 600_74029.  It's looking for a few files it can't find.  Namely, AvidMediaComposer_600_74029\Installers\Media Composer\ProgramFiles64\Avid1_Utilities\AudioDriversInstallers\AvidMbox3GSetup.exe  (I IGNORE)

    then it's looking for same beginning and ending is....Avid MboxPro1.0.11 Setup.exe  (which I IGNORE) &

    then it's looking for .....Mbox2 Mini 3G Driver 1.0.6 Setup.exe,  (which I IGNORE)

    then it asks if it should load Avid DX Hardware device software? 

    Then a cycle starts and it tries to configure Avid and goes around again...

    So should I seek these 3 Setup.exe's somewhere?

    Please help, I need MC working!!!  MC 5.5 used to work fine.

    Joyce

     

     

              

     

  • Thu, Oct 25 2012 7:51 AM In reply to

    Re: Installation/Upgrade Error 5.5 to 6.0

    Hi Joyce,

    It sounds like maybe the download of the upgrade is corrupted or incomplete.  Did you get it from the Download Center?  I'd try downloading it again.

    http://www.avid.com/us/support/downloads

    ciao,
    Carl 

    Media Composer 2020.6 w/Symphony/SS/PF options, HP Z-Book G6 17", i7-9850H 2.60GHz, 32gb RAM, NVIDIA Quadro RTX 3000, Windows 10 Pro [view my complete system specs]

    "There is hardly anything in the world that some man cannot make a little worse and sell a little cheaper, and the people who only consider the price are this man's lawful prey."  - John Ruskin (1819-1900)

     

    Carl Amoscato | Freelance Film & Video Editor | London, UK

  • Thu, Oct 25 2012 11:02 PM In reply to

    • joyce59
    • Not Ranked
    • Joined on Tue, Oct 5 2010
    • Posts 15
    • Points 185

    Re: Installation/Upgrade Error 5.5 to 6.0

    I successfully downloaded an upgrade 6.01_75192, did a new upgrade.  But I got the same problem.  During the install (and it still it's looking for the MBOX setup exe.'s) and they aren't there!  So it installs, rebotts and then when I launch MC it says it's configuring MC and then it looks for the MBOX exe's again and it's the same cycle.  Any other ideas? 

     

    Thanks!  Joyce 

  • Thu, Oct 25 2012 11:37 PM In reply to

    Re: Installation/Upgrade Error 5.5 to 6.0

    Joyce:

    It sounds to me like you maybe trying to install from files that are still zipped. If you didn't, you need to unzip the entire contents of the download and run the unzipped windows installer file for Media Composer.

    Newscutter Nitris DX 9.5.3.5 * Media Composer 5.5.3.6 (At Home on PC running XP Pro) * Symphony 6.5.2.1 (At home on MacBook Pro3,1 running 10.7.2) * Interplay... [view my complete system specs]

    Larry Rubin

    Senior Editor

    The Pentagon Channel

    www.pentagonchannel.mil

  • Sat, Oct 27 2012 1:27 AM In reply to

    Re: Installation/Upgrade Error 5.5 to 6.0

    I have not been successful in installing MC6 UPG from MC5.5.
    I bought a new computer that works on 64bit and I suppose that version 5.5 would not work on it, right?
    I'm doing a fresh install, so what could be going wrong?
    I made the purchase of the MC6 from a dealer in Miami who sent me via download.
    The PDF file sent to me have written this: MEDIA COMPOSER 6.0 UPG FROM PRE MC 5.5.

    The VERSION 5.5 MUST BE INSTALLED TO UPGRADE TO VERSION 6?

    DOES THE VERSION 5.5 CAN BE INSTALLED IN A 64bit  COMPUTER ?

    Where to get support via email from Avid?

    Thanks a lot

    NVIDIA QUADRO 4000, WIN 7 PRO, CPU CORE I7 3020, 32GB RAM, 5 HDs: total 6 TB

  • Sat, Oct 27 2012 1:37 AM In reply to

    Re: Installation/Upgrade Error 5.5 to 6.0

    mark_brazil:
    I bought a new computer that works on 64bit and I suppose that version 5.5 would not work on it, right?

    Does you computer meet the system requirements and version matrix?

    mark_brazil:
    DOES THE VERSION 5.5 CAN BE INSTALLED IN A 64bit  COMPUTER ?

    Yes, version 5.5 can be installed on a 64 bit computer. Even though the app is 32 bit, it was designed to run in a 64 bit environment. Version 6 requires a 64 bit based computer.

    mark_brazil:
    The VERSION 5.5 MUST BE INSTALLED TO UPGRADE TO VERSION 6?

    No. Each version is an entity unto itself. Except for patch files, you will NEVER install one version on top of another.

    You should have received from your vendor a system ID and activation code for version 6. After installing 6.0, you should download and install the free latest patch, 6.0.3.1.

    Newscutter Nitris DX 9.5.3.5 * Media Composer 5.5.3.6 (At Home on PC running XP Pro) * Symphony 6.5.2.1 (At home on MacBook Pro3,1 running 10.7.2) * Interplay... [view my complete system specs]

    Larry Rubin

    Senior Editor

    The Pentagon Channel

    www.pentagonchannel.mil

  • Tue, Oct 30 2012 11:13 PM In reply to

    • joyce59
    • Not Ranked
    • Joined on Tue, Oct 5 2010
    • Posts 15
    • Points 185

    Re: Installation/Upgrade Error 5.5 to 6.0

    Same...When I unzipped this version 601.75192 it has 3 audio driver install programs in the installer folder, but they aren't the ones the installer for Media Composer installer is asking me about.  They are not anywhere in the unzipped download.  Ironically the first version of MC 6.0 I received last Jan. that I failed to install has the same drivers and is missing the ones the installer asked for as well.  But it is a different MC download, it's 600.74029.   Same problem, different download...makes me think it's something on my PC I am missing, or should have.  Except I tried to install this on my laptop...same problem.  The files it is asking for are Avid Mbox 3G Setup.exe, Avid MboxPro 1.0.11 setup.exe, and Mobx2 Mini 3G driver 1.0.6 setup.exe.  Can you verify that you have them in your install?  Maybe this is just a symptom of something else. 

    I have Windows 7 SP1, a Dell Studio I-7, Quadro FX-1800 graphics card

    Thank you!  Joyce 

     

      

Page 1 of 1 (7 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller